<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Ateş gibi zorluklar gördüm, korktum /
 // Korkma, yalnız iman et. //

[V2]
 Dağlar gibi yüksek engeller gördüm,
 // korkma, yalnız iman et. //

[V3]
 Gece gibi karanlık günler gördüm,
 // korkma, yalnız iman et. //

[V4]
 Ateş gibi zorluklar gördüm, korktum /
 // Korkma, yalnız iman et. //

[V5]
 Dağlar gibi yüksek engeller gördüm,
 // korkma, yalnız iman et. //

[V6]
 Gece gibi karanlık günler gördüm,
 // korkma, yalnız iman et. //

[V7]
 Ey Tanrım, lütfet bana.
 Rab sevgim uğruna, yıka beni suçumdan,
 arıt beni günahtan

[V8]
 Sana yakarıyorum, sesimi duy
 yüce rabbim

[V9]
 yüzünü arıyorum, umudum sendedir

[V10]
 Ey Tanrım, lütfet bana.
 Rab sevgim uğruna, yıka beni suçumdan,
 arıt beni günahıtan
 Sana yakarıyorum, sesimi yüce rabbim
 yüzünü arıyorum, umudum sende.</lyrics>
<title>ateş gibi zoluklar gördüm</title>
</song>